@charset "gb2312";
/* CSS Document */
/*默认样式*/
* {margin:0;padding:0;}
select,input,img {border:0;vertical-align:middle;}
input{appearance: none;-moz-appearance: none;-webkit-appearance: none;outline: none;}
ul,li,dl,dt,dd {list-style-type:none;padding:0;margin:0;}
a {color:#333;text-decoration:none;}
body {font-family:'Microsoft Yahei';font-size:14px;color:#333;background: #fff;}
html, body{width: 100%;min-width:1100px;overflow-x:hidden; position: relative; font-family:'Microsoft Yahei';}
*{
	font-family:'Microsoft Yahei';
}
/*工具样式*/
.fl {float:left;}
.fr {float:right;}
.clearfix:after{display: block; content: ""; clear: both;}
.wrap{ width: 1000px; margin:0 auto;text-align:center;position:relative;z-index:3;}

/*头部*/
.hea_top {width:100%;height:60px;background:#fff;}
.h_t {width:1000px;height:60px;margin:0 auto;}
.headwrap{width:280px;height:60px;padding-right:10px;float:left;}
.logo {width:210px;height:52px;padding-right:8px;float:left; padding-top: 8px;}
.logo_r {height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {margin-right:10px;}
.logo_r .zxqq {background:url(../images/telqq1.png) no-repeat 0 2px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color: #e82633;font:normal 16px/40px 'Microsoft Yahei';}.text{text-align:center;}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#333; text-decoration:underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont { width:170px; height:80px; padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img { width:80px; height:80px; float:left;margin-right:17px;}
.logo_r .wei_cont img.z1{margin-right:12px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;font-size:16px;}
.logo_r .wei_cont a {display:inline;}

/*banner*/
.banner{
	max-width:1920px;
	background:url(../images/ban_bg.jpg) no-repeat center top;
}
.ban_div{
	height:650px;
}
.ban_title{
	padding:12px;
	position:absolute;
	left:30px;top:0px;
	border-bottom-left-radius:14px;
	border-bottom-right-radius:14px;
	text-align:center;
	background:#395ead;
	font-size:22px;
	color:#FFFFFF;
	font-weight:bold;
}
.ban_p1{
	width:100%;
	font-size:45px;
	color:#395ead;
	text-align:center;
	padding-top:116px;
	position:relative;
}
.ban_img1{
	position:absolute;
	right:52px;top:80px;
}
.ban_img3{
	margin-top:34px;
}
.ban_div1{
	width:100%;
	text-align:center;
	margin-top:30px;
}
.ban_div1>div{
	font-size:30px;
	color:#fff;
	font-weight:bold;
	display:inline-block;
	line-height:45px;
	padding:4px 18px;
	background:#395ead;
	border-top-left-radius:26px;
	border-bottom-right-radius:26px;
	transform: skewX(-10deg);
	margin:10px;
}
.ban_div1>div>span{
	font-size:40px;
	color:#ff9aac;
}
.ban_p2{
	width:100%;
	text-align:center;
	font-size:36px;
	color:#395ead;
	font-weight:bold;
	margin-top:50px;
}
.ban_div2{
	width:920px;
	padding:28px 40px;
	border-radius:100px;
	border:4px #fca8b8 solid;
	background:#fff;
	box-shadow:#fca8b8 0px 0px 18px 1px;
	position:absolute;
	left:0px;
	bottom:-100px;
}
.ban_p3{
	text-indent:40px;
	color:#395ead;
	font-size:18px;
	text-align:left;
	line-height:36px;
	font-weight:bold;
}
.ban_p3>span{
	color:#ea4a67;
}

/*banner结束*/

/*section1*/
.section1{
	max-width:1920px;
}
.sec1_div{
	height:860px;
	padding-top:180px;
	padding-bottom:40px;
}
.sec1_p1{
	font-size:48px;
	color:#EA4A67;
	font-weight:bold;
	text-align:center;
}
.sec1_p2{
	font-size:26px;
	color:#252525;
	text-align:center;
	margin-top:10px;
}
.sec1_ts{
	width:100%;height:600px;
	text-align:center;
	margin-top:20px;
}
.sec1_ts1{
	width:270px;
	float:left;
	margin-left:95px;
	position:relative;
}
.sec1_ts>div:first-child{
	margin-left:0px;
}
.sec1_el{
	position:absolute;
	right:0px;top:270px;
}
.sec1_p3{
	width:300px;
	text-align:left;
	font-size:18px;
	color:#252525;
	margin-top:20px;
	line-height:34px;
}
.sec1_p4{
	text-align:left;
	font-size:18px;
	color:#252525;
	margin-top:4px;
}
.sec1_p4>span{
	font-size:30px;
	color:#ea4a67;
	font-weight:bold;
}
.sec1_p4>del{
	color:#f5b8c1;
}
.sec1_img1{
	
}
.sec1_a1{
	display:block;
	margin:0 auto;
	width:160px;height:50px;
	border-radius:50px;
	text-align:center;
	line-height:50px;
	font-size:24px;
	color:#FFFFFF;
	font-weight:bold;
	background:#EA4A67;
	margin-top:20px;
	transition:all 0.2s;
}
.sec1_a1:hover{
	background:#3f4f81;
}
.sec1_a2{
	display:block;
	margin:0 auto;
	width:160px;height:50px;
	border-radius:50px;
	text-align:center;
	line-height:50px;
	font-size:24px;
	color:#EA4A67;
	font-weight:bold;
	background:#ffff;
	margin-top:20px;
	border:1px #EA4A67 solid;
}
.sec1_p6{
	    width: 240px;
    text-align: left;
    font-size: 18px;
    color: #ea4a67;
    background: #ffe9ee;
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px;
}


/*section1结束*/


/*section2*/
.section2{
	height:250px;
}
.sec2_div1{
	width:852px;height:250px;
	position:absolute;
	background:url(../images/v.png) no-repeat right bottom;
	background-color:#ffe9ee;
	right:608px;
	z-index:3;
}
.sec2_img1{
	height:250px;
	position:absolute;
	right:-50px;
	top:0px;
}
.sec2_div2{
	width:1018px;height:250px;
	position:absolute;
	left:442px;
	background:url(../images/s.png) no-repeat left bottom;
	background-color:#ea4a67;
}
.sec2_div3{
	width:390px;
	position:absolute;
	right:0px;top:36px;
	
}
.sec2_div4{
	width:500px;
	position:absolute;
	top:36px;
	left:70px;
	text-align:left;
}
.sec2_p1{
	width:100px;height:100px;
	border-radius:50px;
	text-align:center;
	line-height:100px;
	background:#ea4a67;
	position:absolute;
	right:-78px;top:80px;
	font-size:26px;
	color:#fff;
	font-weight:bold;
}
.sec2_p2{
	text-align:left;
	font-size:26px;
	color:#ea4a67;
	font-weight:bold;
}
.sec2_p3{
	text-align:left;
	font-size:18px;
	color:#ea4a67;
	margin-top:12px;
}
.sec2_p3>span{
	display:inline-block;
	width:20px;
	height:20px;
	color:#FFFFFF;
	line-height:20px;
	text-align:center;
	background:#ea4a67;
	border-radius:50px;
	margin-right:6px;
}
.sec2_p4{
	font-size:30px;
	font-weight:bold;
	color:#fff;
	text-align:left;
}

.sec2_p5{
	width:246px;
	display:inline-block;
	text-align:left;
	font-size:22px;
	color:#fff;
	margin-top:12px;
}
.sec2_p5>span{
	display:inline-block;
	font-size:18px;
	width:20px;
	height:20px;
	color:#ea4a67;
	line-height:20px;
	text-align:center;
	background:#fff;
	border-radius:50px;
	margin-right:6px;
}
.sec3_div1{
	width:844px;
	height:100px;
	background:#f4a4b3;
	border-bottom-right-radius:100px;
	border-top-right-radius:100px;
}



/*section2结束*/

/*section3*/
.section3{
	max-width:1920px;
	position:relative;
	z-index:3;
	background:url(../images/sec3_img1.png) no-repeat right 110px;
}
.sec3_img2{
	position:absolute;
	left:0px;
	bottom:-184px;
}
.sec3_div{
	padding-bottom:80px;
	padding-top:80px;
}
.sec3_p2{
	font-size:26px;
	color:#252525;
	text-align:center;
	margin-top:10px;
	margin-bottom:40px;
}
.sec3_p3{
	font-size:56px;
	color:#fff;
	font-weight:bold;
	float:left;
	margin-left:20px;
	margin-top:10px;
}
.sec3_p4{
	float:left;
	font-size:26px;
	color:#FFFFFF;
	font-weight:bold;
	margin-left:20px;
	margin-top:38px;
}
.sec3_p5{
	width:620px;
	text-align:left;
	float:left;
	margin-left:20px;
	font-size:20px;
	color:#fff;
	line-height:34px;
	margin-top:14px;
}
.sec3_div2{
	width:892px;
	background:#f292a4;
}
.sec3_div3{
	width:944px;
	background:#ee6e85;
}
.sec3_div3>.sec3_p5{
	width:690px;
}
.sec3_div4{
	width:992px;
	background:#ea4a67;
}
.sec3_div4>.sec3_p5{
	width:712px;
}
/*section3结束*/


/*section4*/
.section4{
	max-width:1920px;
	position:relative;
	background:#ffe9ee;
}
.sec4_div{
	padding-top:80px;
	padding-bottom:80px;
}
.sec4_img1{
	position:absolute;
	right:174px;
	top:34px;
}
.sec4_div1{
	width:100%;height:214px;
	text-align:left;
	margin-bottom:42px;
}
.s4_d1_left{
	height:176px;
	width:740px;
	float:left;
	font-size:18px;
	color:#252525;
	line-height:28px;
}
.s4_d1_right{
	float:right;
	position:relative;
	width:230px;height:146px;
	border-radius:24px;
	background:#ea4a67;
}
.sec4_p1{
	width:100%;
	float:left;
	text-align:center;
	font-size:24px;
	margin-top:-6px;
	color:#fff;
}
.sec4_p1>span{
	font-size:32px;
	color:#FFFFFF;
	font-weight:bold;
}
.sec4_a1{
	display:block;
	float:left;
	margin-left:40px;
	margin-top:10px;
	background:#fff;
	width:150px;height:40px;
	border-radius:50px;
	text-align:center;
	line-height:40px;
	font-size:24px;
	color:#ea4a67;
	font-weight:bold;
}
.sec4_p2{
	width:100%;
	position:absolute;
	bottom:-34px;
	font-weight:bold;
	text-align:center;
	font-size:18px;
	color:#ea4a67;
}
.sec4_div2{
	width:100%;
	display:inline-block;
	text-align:left;
}
.s4_d2_left{
	width:490px;
	display:inline-block;
}
.sec4_con1{
	width:486px;
	border:1px #ea4a67 solid;
	border-top:none;
	background:#fff;
	border-bottom-left-radius:24px;
	border-bottom-right-radius:24px;
	position:relative;
	/*overflow:hidden;*/
	/*padding-bottom:22px;*/
}
.sec4_con_title{
	width:488px;
	height:30px;
	border-bottom:12px #ea4a67 solid;
	position:absolute;
	left:-1px;
	top:-42px;
}
.sec4_p3{
	padding:4px 6px 4px 28px;
	float:left;
	line-height:30px;
	background:#ea4a67;
	font-size:22px;
	color:#fff;
	position:relative;
}
.sec4_img2{
	position:absolute;
	right:-16px;top:0px;
}
.sec4_p4{
	height:30px;
	line-height:30px;
	color:#252525;
	font-size:18px;
	float:right;
}
.sec4_div3{
	width: 460px;
    height: 84px;
    background: #f9f9f9;
    font-size: 18px;
    color: #252525;
    text-align: left;
    padding-left: 26px;
}
.sec4_div3>p{
	display:inline-block;
	margin:6px;
	margin-top:20px;
}
.sec4_div3>.sec4_gray{
	color:#bfbfbf;
}
.sec4_div3>.sec4_red{
	color:#ea4a67;
}
.sec4_div4{
	padding-top:20px;
	padding-bottom:24px;
	background:#fff;
	border-bottom:5px #ea4a67 solid;
	text-align:left;
	position:relative;
	/*border-radius:24px;*/
}
.sec4_div4>p{
	    width: 100%;
    text-align: center;
    margin-right: 20px;
    font-size: 18px;
    color: #fff;
    margin-top: 22px;
    /* font-weight: bold; */
    /* text-decoration: underline; */
    background: #ea4a67;
    height: 34px;
    line-height: 34px;
    margin-bottom: -25px;
}
.sec4_div4>a{
	display: inline-block;
    font-size: 16px;
    color: #ea4a67;
     margin-left:26px; 
    width: 120px;
    /*border: 1px red solid;*/
    text-align:left;
}
.sec4_div4>a:first-child{
	margin-left:56px;
	text-align:center;
}
.sec4_div4>.sec4_p5{
	display:inline-block;
	margin-left:74px;
	font-size:16px;
	color:#bfbfbf;
}
.sec4_div4>.sec4_a2{
	display:inline-block;
	width:74px;height:22px;
	font-size:14px;
	text-align:center;
	line-height:22px;
	color:#fff;
	background:#395ead;
	border-radius:50px;
	margin-left:0px;
	position:absolute;left: 148px;
    top: 42px;
}
.sec4_con2{
	width:486px;height:524px;
	background:#ea4a67;
	margin-top:30px;
	border-radius:24px;
}
.s4_c2_p1{
	width:166px;height:50px;
	text-align:center;
	line-height:50px;
	background:#fff;
	margin:0 auto;
	border-bottom-left-radius:22px;
	border-bottom-right-radius:22px;
	font-size:24px;
	color:#ea4a67;
	font-weight:bold;
}
.s4_c2_p2{
	width:406px;
	font-size:18px;
	color:#fff;
	margin-left:38px;
	text-align:left;
	line-height:26px;
	margin-top:22px;
}
.s4_c2_p2>span{
	display:block;
	width:84px;height:24px;
	text-align:center;
	line-height:24px;
	border-radius:50px;
	background:#fff;
	font-size:16px;
	color:#ea4a67;
	font-weight:bold;
	margin-bottom:4px;
}
.s4_c2_p2>a{
	color:#fff;
	text-decoration:underline;
}
.sec4_ewm1{
	width:142px;height:142px;
	margin:0 auto;
	border-radius:10px;
	background:#fff;
	position:relative;
	margin-top:20px;
}
.sec4_ewm1>img{
	float:left;
	width:130px;height:130px;
	margin-top:6px;
	margin-left:6px;
}
.sec4_ewm1>p{
	width:100%;
	text-align:center;
	font-size:16px;
	color:#fff;
	position:absolute;
	bottom:-28px;
}
.s4_d2_right{
	float:right;
	width:490px;
	/*background:pink;*/
}
.sec4_con3{
	margin-top:64px;
}

/*section4结束*/



/*section5*/
.section5{
	max-width:1920px;
	background:url(../images/sec5_bg4.png) no-repeat 1584px 400px,url(../images/sec5_bg5.png) no-repeat 0px 200px;
}
.sec5_div{
	padding-top:80px;
	padding-bottom:80px;
}
.sec5_div1{
	width:100%;height:408px;
}
.sec5_left{
	width:660px;
	float:left;
}
.sec5_div2{
	width:290px;height:165px;
	background:url(../images/sec5_bg1.png) no-repeat center top;
	background-size:100% 100%;
	float:left;
	margin:25px;
}
.sec5_left>div:first-child{
	margin-left:0px;
}
.sec5_left>div:nth-child(3){
	margin-left:0px;
}
.sec5_p1{
	width:72px;height:72px;
	background:#fff;
	text-align:center;
	line-height:68px;
	border-radius:50%;
	margin:0 auto;
	font-size:45px;
	color:#ea4a67;
	font-weight:bold;
	margin-top:12px;
}
.sec5_p2{
	width:100%;
	text-align:center;
	font-size:20px;
	color:#fff;
	margin-top:6px;
}
.sec5_right{
	float:right;
	width:320px;height:370px;
	border-radius:24px;
	border:1px #ea4a67 dashed;
	margin-top:22px;
}
.sec5_div3{
	width:188px;height:150px;
	margin:0 auto;
	background:url(../images/sec5_bg2.png) no-repeat;
	background-size:100%;
	margin-top:26px;
}
.sec5_div3>img{
	float:left;
	width:132px;height:132px;
	margin-left:9px;
	margin-top:8px;
}
.sec5_div4{
	width:188px;height:150px;
	margin:0 auto;
	background:url(../images/sec5_bg3.png) no-repeat;
	background-size:100%;
	margin-top:20px;
}
.sec5_div4>img{
	float:left;
	width:132px;height:132px;
	margin-left:9px;
	margin-top:8px;
}
/*section5结束*/


/*尾部
.footer{
	max-width:1920px;
	background:#ffdbe3;
}
.footer_div{
	height:120px;
}
.footer_p1{
	position:absolute;
	left:0px;
	top:0px;
	padding:8px 20px;
	text-align:center;
	font-size:18px;
	color:#FFFFFF;
	font-weight:bold;
	background:#395ead;
	border-bottom-left-radius:16px;
	border-bottom-right-radius:16px;
}
.footer_div1{
	width:600px;height:40px;
	padding-top:80px;
	text-align:center;
	margin:0 auto;
	background:url(../images/footer_img2.png) no-repeat center 20px;
	font-size:22px;
	color:#ea4a67;
	/*line-height:190px;*/
}
*/
.footer_img1{
	position:absolute;
	right:66px;
	bottom:0px;
}


/*尾部结束*/

/*nav*/
.nav{
	width:130px;height:380px;
	padding-top:50px;
	position:fixed;
	z-index:50;
	border:2px #395ead solid;
	right:0px;
	top:50%;
	margin-top:-215px;
	background:#fff;
	border-radius:10px;
}
.nav_bg1{
	position:absolute;
	top:-70px;left:16px;
}
.nav_p1{
	display:block;
	width:100%;
	text-align:center;
	font-size:18px;
	color:#252525;
	cursor:pointer;
	margin-top:16px;
}
.nav_p1:hover{
	color:#EA4A67;
	text-decoration:underline;
}
.nav_div1{
	width:103px;height:103px;
	background:#9caed6;
	margin:0 auto;
	border-radius:4px;
	margin-top:20px;
}
.nav_div1>img{
	width:99px;height:99px;
	float:left;
	margin-left:2px;
	margin-top:2px;
}
.totop{
	display:block;
	margin:0 auto;
	cursor:pointer;
	margin-top:26px;
}
.nav_close{
	display:block;
	margin:0 auto;
	margin-top:22px;
	cursor:pointer;
}
.nav_sm{
	position:fixed;
	z-index:50;
	top:46%;
	right:0px;
	cursor:pointer;
	display:none;
}

/*nav结束*/
/*尾部*/
.footer{
	max-width:1920px;
	background:#1d133e;
	margin-top:80px;
}
.footer_div{
	padding-top:46px;
	padding-bottom:46px;
	font-size:14px;
	color:#fff;
	text-align:center;
}

/*尾部结束*/